#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.8.0
visibility:           public
id:                   req-3.8.0-9mcdHW6rzGTDi56V7ZFldO
key:                  req-3.8.0-9mcdHW6rzGTDi56V7ZFldO
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:
    Easy-to-use, type-safe, expandable, high-level HTTP client library

description:
    Easy-to-use, type-safe, expandable, high-level HTTP client library.

category:             Network, Web
abi:                  b10bb2b4f7a507af3583fa87e7f09a34
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-8.10.3/site-local/req-3.8.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/req-3.8.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/req-3.8.0
hs-libraries:         HSreq-3.8.0-9mcdHW6rzGTDi56V7ZFldO
depends:
    aeson-1.5.5.1-5y8ldlqGOftJjgtSRZKxTs
    authenticate-oauth-1.6.0.1-7W5zNuHHYwU8sHPFOGSV3x base-4.14.1.0
    blaze-builder-0.4.1.0-AY5yPUQEaMfQ8f1oQxUHw bytestring-0.10.12.0
    case-insensitive-1.2.1.0-FZs8ch1ucAB4Eu7KUqhUAv
    connection-0.3.1-AYv0JrjSRduLqEYelwNNCb exceptions-0.10.4
    http-api-data-0.4.3-GO1RHXt4F3x5e0Jnz3i4F8
    http-client-0.7.3-3Kqjsr2yMFd9Q0ZmDvRgaF
    http-client-tls-0.3.5.3-Ci9QhsqkwgU7bOC45gcWyl
    http-types-0.12.3-HrUGPZhujmEmNCXSOMYHH
    modern-uri-0.3.3.0-LtHCYGFGkAtHABv6ypkHWL
    monad-control-1.0.2.3-JJEJnlzqLJ66O3moLaPzWu mtl-2.2.2
    retry-0.8.1.2-HJ5GEovwubSKqqNHnKNwmr template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.5.2-DxpZNZ5DEbt2pX2aHWVDTz
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

